Subject: Re: [PATCH] gnu: Add adl-submit.py

From: Denis 'GNUtoo' Carikli <[email-masked]>
Date: Mon, 24 Mar 2025 16:14:03 +0100

On Thu, 23 Jan 2025 19:33:46 +0000
Sharlatan Hellseher <[email-masked]> wrote:
> What if someone would like to create a proper python package first by
> taking that file and preparing pyproject.toml with all dependencies?
> It would ease the live both for packaging and maintain, WDYT?
I've discussed with the maintainer and at the end we decided to
do that, and the new repository is now here:

https://framagit.org/agenda-libre/adl-submit.git

I also somehow became co-maintainer (I wanted to avoid that) but we
didn't agree yet on how to handle new patches.

I'll try to see how to send an additional patch to adl-submit to rename
adl-submit.py in adl-submit and I'll then a new patch to Guix.

For the other planned improvements (like add an English translation)
I'll do that later on if I can find the time.

Denis.